A Look Back at Eighteenth-Century Styles.  

     These elegant silk dresses show styles of the period from the 1750s to the 1780s and could also have been made of wool or cotton. The fitted bodices were worn over heavily boned corsets. The open necks were finished with a narrow frill or a muslin kerchief and the elbow-length sleeves with ruffles. A wide cuff, like that on the pink dress, was introduced in the 1770s. The back of the bodice was either fitted, as in these dresses, or had two wide, double box pleats which hung from a band across the back of the neck and fell the length of the skirt. By the 1770s a new style, with the skirt sewn to the bodice with tiny pleats, had come in. This is how the pink dress is made.

     Underskirts either matched the dress, or were of quilted silk  for winter, as shown with the brocaded silk dress. Later, they were made from different material, like the frilled striped silk of the pink dress. This dress could be worn either flowing down behind or hitched up to show the frill. Underskirts were worn over round hoops until the 1780s. A second kind, called side or pannier hoops, were worn on formal occasions. In the McCord Museum there is a beautiful pannier dress which was worn in Montral. 

     The main undergarment, besides the corset, was a long shirt called a chemise. It served as both shirt and petticoat. Drawers were rarely worn. 

     The 1770s were the period of high hairdos. Most of the hair in them was false and was heavily greased, in order to keep it in place, and then powdered white. Only fashionable ladies in Halifax, Montral and Qubec, wore their hair this way, and only on formal occasions. It required a professional hairdresser to build such  constructions. Most women wore their hair up in a bun at the back. 

     Courtesy: Nova Scotia Museum and Royal Ontario Museum  

