SUGGESTED READING  

Background Material

Ballantyne, Robert M., Hudson's Bay; Or, Every-Day Life In the Wilds of North America, during six years' residence in the territories of the Honourable Hudson's Bay Company, with a new introduction by George Woodcock (Edmonton: Hurtig, 1972). This is a reprint edition of the original published in Edinburgh by W. Blackwood in 1848.

Burnham, Harold B. and Dorothy, Keep Me Warm One Night: Early Hand Weaving in Eastern Canada (Toronto: University of Toronto Press in co-operation with the Royal Ontario Museum, 1972). 

Carr, Emily, The Book of Small (Toronto: Clarke, Irwin, 1966).

Craig, Gerald, ed., Early Travellers in the Canadas, 1791-1867 (Toronto: Macmillan, 1955).

Daves, Jessica, Ready-Made Miracle; the American Story of Fashions for the Millions (New York: Putnam, 1967).

Dunn, Charles W., Highland Settler; a Portrait of the Scottish Gael in Nova Scotia (Toronto: University of Toronto Press, 1968, c. 1953).

Eaton (T.) Co., A Shopper's View of Canada's Past; Pages from Eaton's Catalogues, 1886-1930, edited by G. de T. Glazebrook, Katharine B. Brett and Judith McErueI (Toronto: University of Toronto Press, 1969).

Healy, William Joseph, Women of Red River; Being a Book Written from the Recollections of Women Surviving from the Red River Era (Winnipeg: Peguis Press, 1967).

Heriot, George, Travels through the Canadas, introduction to the new edition by James J. Talman (Edmonton: M.G. Hurtig, 1971). A facsimile reprint of the first edition published in London by R. Phillips in 1807.

Lambert, John, Travels Through Lower Canada, and the United States of North America, in the  Years 1806, 1807, and 1808 (London: Printed for Richard Phillips, 1810).

Langton, Anne, A Gentlewoman in Upper Canada; the Journals of Anne Langton, edited by H.H. Langton (Toronto: Clarke, Irwin, 1964).

MacNutt, W.S., New Brunswick; a History, 1784-1867 (Toronto: Macmillan of Canada, 1963).

Raddall, Thomas H., Halifax, Warden of the North (Garden City, N.Y.: Doubleday, 1965).

Simcoe, Elizabeth Posthuma, Mrs. Simcoe's Diary, edited by Mary Quayle Inns (Toronto: Macmillan, 1965).

Trail, Catherine Parr, The Canadian Settler's Guide (Toronto: McClelland and Stewart, 1969; New Canadian Library no. 64).

Vansittart, Jane, ed., Lifelines, the Stacey Letters 1836-1858 (London: Peter Davies, 1976).

Walker, Gladys Chantler, ed., My Canadian Journal, 1872-1878 (Don Mills, Ontario: Longmans Canada, 1969).

Wright, Esther Clark, The Loyalists of New Brunswick (Windsor, N.S.: Lancelot Press, 1977).

Clothing Bibliography 

Arnold, Janet, patterns of Fashion; English Women's Dresses and Their Construction (London: Macmillan, 1972).

Blum, Stella, comp., Victorian Fashions and Costumes from Harper's Bazaar: 1867-1898 (New York: Dover Publications, 1974).

Boucher, Franois, Histoire du costume en occident de l'antiquit  nos jours (Paris: Flammarion, 1965).

Brett, K.B., Modesty to Mod: Dress and Underdress In Canada, 1780 to 1967 (Toronto: Royal Ontario Museum, University of Toronto Press, 1967).

__________. Women's Costume In Early Ontario (Toronto: University of Toronto, 1966; Royal Ontario Museum Series What? Why? When? How? Where? Who?, no. 1).

__________. Women's Costume In Ontario (1867-1907) (Toronto: University of Toronto, 1966; Royal Ontario Museum Series What? Why? When? How? Where? Who?, no. 14).

The Brooklyn Museum, Of Men Only: A Review of Men's and Boy's Fashions, 1750-1975 (Brooklyn, N.Y.: The Brooklyn Museum, 1975).

Buck, Anne M., Victorian Costume and Costume Accessories, foreword by Hugh Wakefield (London: Jenkins, 1961).

Burnham, Dorothy O., Costumes for Canada's Birthday; the Styles of 1867 (Toronto: Royal Ontario Museum, University of Toronto, 1966). A group of eight folders with patterns and notes.

Collard, Eileen, Clothing In English Canada Circa 1867-1907; an Outline of Adult Fashions (Burlington, Ontario: E. Collard, 1975).

__________. The Cut of Women's 19th Century Dress, Part 1: The Vertical Epoch, 1800-1821 (Burlington, Ontario: E. Collard, 1972).

__________. The Cut of Women's 19th Century Dress, Part 2: Romance and Sentiment, 1822- 1839 (Burlington, Ontario: E. Collard, 1972). The Cut of Women's 19th Century Dress, Part 3: Victorian Gothic (Burlington, Ontario: E. Collard, 1978).

__________. Early Clothing In Southern Ontario, circa 1784-1867 (Burlington, Ontario: E. Collard, 1969).

__________. From Toddlers to Teens: An Outline of Children's Clothing circa 1780 to 1930 (Burlington, Ontario: E. Collard, 1973).

__________. Guide to Dressmaking and Fancy Work: Containing All and Complete Instructions in Measuring, Fitting, Cutting by Measure, Making Up, and All the Other Details of Dressmaking .... (Burlington, Ontario: E. Collard, 1977). First published in the 1870s by J.S. Robertson & Bros., Whitby.

Cunnington, Cecil Willett and Phills, Handbook of English Costume in the 18th Century, revised edition (London: Faber and Faber, 1972).

__________. Handbook of English Costume in the 19th Century, 3rd edition (London: Faber and Faber, 1970).

__________. The History of Underclothes (London: M. Joseph, 1951).

Cunnington, Cecil Willet, Phills Cunnington and Charles Beard, A Dictionary of English Costume (London: Adam and Charles Black, 1960).

Cunnington, Phillis and Anne Buck, Children's Costume in England from the Fourteenth to the End of the Nineteenth Century (London: Black, 1966).

Cunnington, Phillis and Alan Mansfield, English Costume for Sports and Outdoor Recreation; from the Sixteenth to the Nineteenth Centuries (London: A. and C. Black, 1969).

Davenport, Millia, The Book of Costume (New York: Crown' Publishers, 1982, c1948).

Kidwell, Claudia B., Women's Bathing and Swimming Costume In the United States (Washington: Smithsonian Institution Press, 1968; National Museum Bulletin no. 250).

Leloir, Maurice, Dictionnaire du costume et de sea accessoires, des armes et des toffes, des origines  nos jours (Paris: Grund, c1951, 1961).

Payne, Blanche, History of Costume, From the Ancient Egyptians to the Twentieth Century (New York: Harper and Row, 1985).

Piton, Camille, Le costume civil en France du VII au XlX sicle le (Paris: Flammarion, 1913).

Simpson, Valerie, Women's Attire/Les vtements fminins (Saint John: New Brunswick Museum, 1977).

Vincent, Rodolphe, costume civil et religieux (Montral: Centre de psychologie et de pdagogie, 1963?).

Waugh, Nora, The Cut of Women's Clothes, 1606-1900 (London: Faber, 1964).

__________. The Cut of Women's Clothes, 1606-1930 (London: Faber, 1988).

__________. Corsets and Crinolines (London: Batsford, 1954).  



